Subject: Re:

From: [email-masked] (Ray Soo)
Date: Fri, 19 Mar 93 17:59:57 EST

Operating System: HP-UX B.08.00 B 9000/360 080009001925
Mailer: Elm [revision: 66.25]

> 
> Unfortunately, the ancient Wyse50 use up one character on the screen
whenever an attribute is changed. This is the dreaded "magic cookie"
> you can read about in terminfo/curses manuals.
> 
> There's not much to do except rewrite your termcap/terminfo not to use
> reverse or underline attributes. You can however use protected mode,
> it can be represented as "dim" (selectable trough Setup I think).
> 
> 
> --
> ::        [email-masked]        ::   o/       ::                          ::
> ::  Abalon AB, Stockholm, Sweden  ::  /@        ::          Earth.          ::
> ::        59.19 N, 17.57 E        ::  <|\  acro ::   Love it or leave it.   ::
> ::    * All disclaimers apply *   ::   |   phil ::                          ::
> 

 Is this why WYSE 60 terminal emulation doesn't work with PINE
 either? When I use PINE I have to run another terminal emulation
 e.g. VT100 for it to work.
 
 ray
 --
 
\-/-\-/-\-/-\-/-\-/-\-/-\-/-\-/-\-/-\-/-\-/-\-/-\-/-\-/-\-/-\-/-\-/-\-/-\-/-\
raymond soo                                       [email-masked]
Exicom Australia Pty Ltd                          phone: 61-2-7248480
44-46 Mandarin St.                                       61-2-7248496
Villawood NSW 2163 Australia                      fax :  61-2-7248738
\-/-\-/-\-/-\-/-\-/-\-/-\-/-\-/-\-/-\-/-\-/-\-/-\-/-\-/-\-/-\-/-\-/-\-/-\-/-\